<template>
  <el-row>
    <el-form-item label="控件栅格">
      <el-slider v-model="activeData.__config__.span" :max="24" :min="1" show-stops :step="1" show-tooltip />
    </el-form-item>
    <!--    <el-form-item label="展示文字">-->
    <!--      <el-input v-model="activeData.__config__.text"></el-input>-->
    <!--    </el-form-item>-->
  </el-row>
</template>
<script>
import comMixin from './mixin'
export default {
  props: ['activeData'],
  mixins: [comMixin],
  data() {
    return {}
  },
  created() {},
  methods: {}
}
</script>
